V1 and V2Products (V1)
Delete a product
Removes a product from the PIM
WARNING: All variants linked to this product will be removed.
If there are any variants you do not want to delete,
they must be unlinked from the parent first, which will turn them into single products.
204 code is returned upon success
Authorization
bearerAuth AuthorizationBearer <token>
Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.
In: header
Path Parameters
product_id*string
Response Body
application/json
curl -X DELETE 'https://example.com/api/v1/products/string'Empty